@charset "utf-8";
/* CSS Document */

/*** SEARCH BOX ***/
.search-holder				{width:1000px; height:115px; display:block; border-top:solid 1px #FFFFFF;}
.search-box 				{margin:5px auto; padding:0px; width:98%; font:bold 13px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#47403D;}
.search-box td.border-left	{border-left:none}
.search-box td.border-right	{border-right:none}
.search-box input			{margin:0px 2px;}
.search-box p				{margin:0px;}
.search-box img				{margin:0px; padding:0px; border:none;}
.search-box select			{vertical-align:top; margin-top:4px; margin-bottom:4px; text-transform:capitalize;}
.search-box td.padding		{padding:2px 5px;}
.search-box .bgcolor-one	{background:#CFCFCF;}
.search-box .bgcolor-two	{background:#E1E1E1;}
.search-box .bgcolor-three	{background:#FFFFFF;}
.search-box td.corner-topl	{margin:0px; padding:0px; width:6px;}
.search-box td.corner-topr	{margin:0px; padding:0px; width:6px;}
.search-box td.corner-bot	{background:#27447e; margin:0px; padding:0px; text-align:center; height:6px;}
.search-box td.corner-botl	{margin:0px; padding:0px; width:6px; height:3px;}
.search-box td.corner-botr	{margin:0px; padding:0px; width:6px; height:3px;}
.search-box td.corner-bot img, .search-box td.corner-botl img, .search-box td.corner-botr img	{width:6px; height:3px; display:block; border:none;}


.search-box-heading			{background:#27447e; height:20px; font:normal 12px/20px Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:center; letter-spacing:0.1em; color:#FFFFFF;}
.search-box-heading h2		{background:#27447e; margin:0px; padding:0px 5px; font:bold 14px/24px Arial, Helvetica, sans-serif; display:inline-block;}	
.search-box td.button		{text-align:right; padding:3px 0px;}
.search-box img.ui-datepicker-trigger	{margin-top:5px;}
.search-box td.ui-state-disabled, td.ui-widget-content .ui-state-disabled, td.ui-widget-header .ui-state-disabled {padding:0px;}
.search-box .b_new-search	{background:url(../images/b_new-search.png) left top no-repeat; margin:0px; padding:0px 0px 2px 0px; width:170px; height:35px; border:none;
							 font:bold 14px/35px Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-transform:uppercase;
							 color:#FFFFFF; display:inline-block; cursor:pointer;}
#checkin_day, #checkout_day		{width:40px !important;}
#checkin_month_year, #checkout_month_year	{width:110px !important;}
#nights	{color:#ff0000 !important;}